
TYPO3.Flow - Task # 3882

Task # 27561 (Accepted): Complete documentation

Status: Resolved Priority: Should have
Author: Robert Lemke Category: - Documentation -
Created: 2009-07-13 Assigned To: Karsten Dambekalns
Updated: 2011-06-22 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Document the Signal Slot features
Description

FLOW3's Signal and Slot features are currently undocumented.

Associated revisions
Revision 9007005d - 2011-06-21 16:11 - Karsten Dambekalns

[TASK] Add Signal-Slot chapter to FLOW3 manual

Resolves: #3882
Change-Id: I6298ec562cfbc8f7ffb1fcb05a5b4633873a5e42

History
#1 - 2009-08-17 11:32 - Robert Lemke
- Target version deleted (1.0 alpha 3)

#2 - 2011-06-20 11:01 - Karsten Dambekalns
- Parent task set to #27561

#3 - 2011-06-20 11:08 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns

#4 - 2011-06-20 11:08 - Karsten Dambekalns
- Status changed from New to Accepted

#5 - 2011-06-21 16:12 - Mr. Hudson

Patch set 1 of change I6298ec562cfbc8f7ffb1fcb05a5b4633873a5e42 has been pushed to the review server.
It is available at http://review.typo3.org/2856

#6 - 2011-06-21 16:28 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#7 - 2011-06-22 12:07 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:9007005d56cf9e0c45520d91ea1fa35e7a08910f.
